{
  "success": true,
  "code": "1",
  "message": "test",
  "data": {
    "shareInfo": [
      {
        "type": "main",
        "title": "主会场",
        "content": "分享描述",
        "thumbnail": "https://yun.duiba.com.cn/polaris/thumb.68900332d31453cda9bdf783b9ef7e7042c3c6ac.png"
      },
      {
        "type": "cqjk",
        "title": "抽签集卡",
        "content": "分享描述",
        "thumbnail": "https://yun.duiba.com.cn/polaris/thumb.68900332d31453cda9bdf783b9ef7e7042c3c6ac.png"
      },
      {
        "type": "dbd",
        "title": "灵蛇佑安-打病毒",
        "content": "分享描述",
        "thumbnail": "https://yun.duiba.com.cn/polaris/thumb.68900332d31453cda9bdf783b9ef7e7042c3c6ac.png"
      },
      {
        "type": "cgbd",
        "title": "才高八斗",
        "content": "分享描述",
        "thumbnail": "https://yun.duiba.com.cn/polaris/thumb.68900332d31453cda9bdf783b9ef7e7042c3c6ac.png"
      },
      {
        "type": "tcs",
        "title": "蛇行天下-贪吃蛇",
        "content": "分享描述",
        "thumbnail": "https://yun.duiba.com.cn/polaris/thumb.68900332d31453cda9bdf783b9ef7e7042c3c6ac.png"
      }
    ],
    "bindCardUrl": "{ \"appUrl\": \"80\", \"weixinUrl\": \"80\"}",
    "appKey": "8888",
    "centerUrl": "https://activity.m.duiba.com.cn/customShare/share?id=Did1NTQ4NDc"
  }
}